Page MenuHomePhabricator

2019-2020 Q3 fundraising hardware refresh and capex
Closed, ResolvedPublic

Description

placeholder task to help organize hardware replacement and expansions

Related Objects

StatusSubtypeAssignedTask
ResolvedJgreen
ResolvedJgreen
ResolvedDwisehaupt
ResolvedDwisehaupt
ResolvedJgreen
ResolvedJgreen
ResolvedJgreen
ResolvedJgreen
ResolvedJgreen
ResolvedJgreen
ResolvedJgreen
ResolvedDwisehaupt
ResolvedJgreen
ResolvedJgreen
ResolvedDwisehaupt
ResolvedDwisehaupt
ResolvedNone
ResolvedPapaul
ResolvedPapaul
ResolvedJgreen
ResolvedNone
ResolvedNone
ResolvedJgreen
ResolvedJgreen
ResolvedJgreen
ResolvedJgreen
ResolvedJgreen
ResolvedRequestPapaul
ResolvedRequestNone
ResolvedJgreen
ResolvedRequestJclark-ctr
ResolvedJgreen
ResolvedRequestPapaul
ResolvedRequestPapaul
ResolvedRequestPapaul
ResolvedRequestPapaul

Event Timeline

Jgreen created this task.Jan 8 2020, 6:25 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 8 2020, 6:25 PM
Jgreen added subtasks: Unknown Object (Task), Unknown Object (Task), Unknown Object (Task), Unknown Object (Task), Unknown Object (Task), Unknown Object (Task), Unknown Object (Task).Jan 8 2020, 6:26 PM
Jgreen removed a subtask: Unknown Object (Task).
Jgreen removed a subtask: Unknown Object (Task).Jan 8 2020, 7:15 PM
Jgreen removed a subtask: Unknown Object (Task).Jan 8 2020, 7:25 PM
Jgreen removed a subtask: Unknown Object (Task).Jan 8 2020, 7:31 PM
Jgreen removed a subtask: Unknown Object (Task).Jan 8 2020, 7:48 PM
Jgreen renamed this task from fundraising 2019-2020 hardware refreshes and capex to 2019-2020 Q3 fundraising hardware refreshes and capex.Jan 16 2020, 9:18 PM
Jgreen renamed this task from 2019-2020 Q3 fundraising hardware refreshes and capex to 2019-2020 Q3 fundraising hardware refresh and capex.
Jgreen triaged this task as Medium priority.Jan 16 2020, 9:29 PM
Papaul closed subtask Unknown Object (Task) as Resolved.Feb 19 2020, 4:10 PM
Jgreen moved this task from Triage to Backlog on the fundraising-tech-ops board.Feb 19 2020, 10:39 PM
Jclark-ctr closed subtask Unknown Object (Task) as Resolved.Mar 4 2020, 1:02 AM
Jgreen changed the task status from Open to Stalled.Jul 7 2020, 5:04 PM
Jgreen changed the status of subtask T242270: rack/setup/install civi2001.frack.codfw.wmnet from Open to Stalled.
Jgreen moved this task from In Progress to Stalled on the fundraising-tech-ops board.
Jgreen moved this task from Stalled to Backlog on the fundraising-tech-ops board.Jul 7 2020, 6:13 PM
Jgreen closed this task as Resolved.Aug 21 2020, 4:26 PM
Dwisehaupt moved this task from Backlog to Done on the fundraising-tech-ops board.Aug 24 2020, 4:53 PM